<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/BackendPage.inc.php" );

	class AdminMainPage extends BackendPage {
		public function __construct( $id = "AdminMainPage" , $parent = null ) {
			parent::__construct( $id , $parent );
		}

		public function handleEvents() {
			FNTH_redirect( "/admin/members/" );
		}

		public function renderContent() {
			$filename = $this->getTemplateFilename( ".content" );
			return $this->renderFromTemplate( $filename );
		}

	}

?>
